Index: /extensions/Autosize/js/autosize.cookie.js
===================================================================
--- /extensions/Autosize/js/autosize.cookie.js	(revision 16578)
+++ /extensions/Autosize/js/autosize.cookie.js	(revision 16579)
@@ -54,5 +54,5 @@
  * @author Klaus Hartl/klaus.hartl@stilbuero.de
  */
-jQuery.cookie = function(name, value, options) {
+jQuery.cl_cookie = function(name, value, options) {
     if (typeof value != 'undefined') { // name and value given, set cookie
         options = options || {};
@@ -94,3 +94,5 @@
         return cookieValue;
     }
-};
+    };
+
+ 
Index: /extensions/Autosize/js/autosize.dimensions.js
===================================================================
--- /extensions/Autosize/js/autosize.dimensions.js	(revision 16578)
+++ /extensions/Autosize/js/autosize.dimensions.js	(revision 16579)
@@ -206,5 +206,5 @@
         Top = Cl_Position.top;
 
-        results = {
+        results = {src: elem.src || "none",
           position: myposition,
           top: Top,
